Commit 52fce72e authored by abveritas's avatar abveritas
Browse files

linux-lts rebuild for hyphen error, acpi_call-lts needed then too

parent 00349218
......@@ -3,12 +3,12 @@
#
# maintainer abveritas@chakra-project.org
_kver="3.0.35-1-lts"
_kver="3.0.35-2-lts"
pkgname=acpi_call-lts
_pkgname=acpi_call
pkgver=20120613
pkgrel=2
pkgrel=3
pkgdesc="A kernel module that enables you to call parameterless ACPI methods by writing the method name to /proc/acpi/call, e.g. to turn off discrete graphics card in a dual graphics environment (like NVIDIA Optimus)."
arch=('i686' 'x86_64')
url=("http://github.com/mkottman/acpi_call")
......@@ -39,7 +39,7 @@ build() {
cd ${srcdir}/$_pkgname-${pkgver}
sed \
-e 's/$(shell uname -r)/3.0.35-1-lts/g' \
-e 's/$(shell uname -r)/3.0.35-2-lts/g' \
-i Makefile
make
......
......@@ -9,7 +9,7 @@ pkgname=('linux-lts' 'linux-lts-headers' 'linux-lts-docs') # Build stock -CHAKRA
_kernelname=${pkgname#linux}
_basekernel=3.0
pkgver=${_basekernel}.35
pkgrel=1
pkgrel=2
makedepends=('xmlto' 'docbook-xsl')
arch=(i686 x86_64)
license=('GPL2')
......
......@@ -2,7 +2,7 @@
# arg 2: the old package version
KERNEL_NAME=-lts
KERNEL_VERSION=3.0.35-1-lts
KERNEL_VERSION=3.0.35-2-lts
post_install () {
# updating module dependencies
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment